How to remove libgpgme11 from Debian 9 (Stretch)